<?xml version='1.0' encoding='ISO-8859-1' ?>
<indexdata>
<key name="COMAccount" >
  <topic name="COMAccount" url="COMAccount.htm" />
</key>
<key name="COMAccountMapper" >
  <topic name="COMAccountMapper" url="COMAccountMapper.htm" />
</key>
<key name="COMCredentials" >
  <topic name="COMCredentials" url="COMCredentials.htm" />
</key>
<key name="COMDataAccessor" >
  <topic name="COMDataAccessor" url="COMDataAccessor.htm" />
</key>
<key name="COMKioskAuth" >
  <topic name="COMKioskAuth" url="COMKioskAuth.htm" />
</key>
<key name="COMKioskGate" >
  <topic name="COMKioskGate" url="COMKioskGate.htm" />
</key>
<key name="COMLocaleTranslator" >
  <topic name="COMLocaleTranslator" url="COMLocaleTranslator.htm" />
</key>
<key name="COMProductView" >
  <topic name="COMProductView" url="COMProductView.htm" />
</key>
<key name="COMProductViewChild" >
  <topic name="COMProductViewChild" url="COMProductViewChild.htm" />
</key>
<key name="COMProductViewItem" >
  <topic name="COMProductViewItem" url="COMProductViewItem.htm" />
</key>
<key name="COMProductViewSummary" >
  <topic name="COMProductViewSummary" url="COMProductViewSummary.htm" />
</key>
<key name="COMPropertyCollection" >
  <topic name="COMPropertyCollection" url="COMPropertyCollection.htm" />
</key>
<key name="COMSecureStore" >
  <topic name="COMSecureStore" url="COMSecureStore.htm" />
</key>
<key name="COMSiteConfig" >
  <topic name="COMSiteConfig" url="COMSiteConfig.htm" />
</key>
<key name="COMSummaryView" >
  <topic name="COMSummaryView" url="COMSummaryView.htm" />
</key>
<key name="COMTicket" >
  <topic name="COMTicket" url="COMTicket.htm" />
</key>
<key name="COMTicketAgent" >
  <topic name="COMTicketAgent" url="COMTicketAgent.htm" />
</key>
<key name="COMUserConfig" >
  <topic name="COMUserConfig" url="COMUserConfig.htm" />
</key>
<key name="COMVendorKiosk" >
  <topic name="COMVendorKiosk" url="COMVendorKiosk.htm" />
</key>
<key name="ConfigurationDirectory" >
  <topic name="MTPipeline#ConfigurationDirectory" url="MTPipeline.htm#ConfigurationDirectory" />
</key>
<key name="Email" >
  <topic name="MTEmail" url="MTEmail.htm" />
  <topic name="MTEmailMessage" url="MTEmailMessage.htm" />
</key>
<key name="Enumerated Types" >
  <topic name="MTConfigProp#PropValType" url="MTConfigProp.htm#PropValType" />
  <topic name="MTCreditCardAccount#MTCreditCardType" url="MTCreditCardAccount.htm#MTCreditCardType" />
  <topic name="MTLog#LogLevel" url="MTLog.htm#LogLevel" />
  <topic name="MTSessionProp#MTSessionPropType" url="MTSessionProp.htm#MTSessionPropType" />
  <topic name="Session#DataType" url="Session.htm#DataType" />
  <key name="DataType" >
    <topic name="Session#DataType" url="Session.htm#DataType" />
  </key>
  <key name="MTCreditCardType" >
    <topic name="MTCreditCardAccount#MTCreditCardType" url="MTCreditCardAccount.htm#MTCreditCardType" />
  </key>
  <key name="MTNonRecurringEventType" >
    <topic name="MTNonRecurringEventType" url="MTNonRecurringEventType.htm" />
  </key>
  <key name="MTPCDateType" >
    <topic name="MTPCDateType" url="MTPCDateType.htm" />
  </key>
  <key name="MTPCEntityType" >
    <topic name="MTPCEntityType" url="MTPCEntityType.htm" />
  </key>
  <key name="MTSessionPropType" >
    <topic name="MTSessionProp#MTSessionPropType" url="MTSessionProp.htm#MTSessionPropType" />
  </key>
  <key name="PlugInLogLevel" >
    <topic name="MTLog#LogLevel" url="MTLog.htm#LogLevel" />
  </key>
  <key name="PropValType" >
    <topic name="MTConfigProp#PropValType" url="MTConfigProp.htm#PropValType" />
  </key>
</key>
<key name="Error_Handling" >
  <topic name="Error Handling" url="Error_Handling.htm" />
</key>
<key name="Meter" >
  <topic name="Meter" url="Meter.htm" />
</key>
<key name="MTActionMetaData" >
  <topic name="MTActionMetaData" url="MTActionMetaData.htm" />
</key>
<key name="MTActionSet" >
  <topic name="IMTActionSet" url="IMTActionSet.htm" />
</key>
<key name="MTAggregateCharge" >
  <topic name="MTAggregateCharge" url="MTAggregateCharge.htm" />
</key>
<key name="MTAssignmentAction" >
  <topic name="IMTAssignmentAction" url="IMTAssignmentAction.htm" />
</key>
<key name="MTAttribute" >
  <topic name="MTAttribute" url="MTAttribute.htm" />
</key>
<key name="MTAttributeMetaData" >
  <topic name="MTAttributeMetaData" url="MTAttributeMetaData.htm" />
</key>
<key name="MTAttributeMetaDataSet" >
  <topic name="MTAttributeMetaDataSet" url="MTAttributeMetaDataSet.htm" />
</key>
<key name="MTAttributes" >
  <topic name="MTAttributes" url="MTAttributes.htm" />
</key>
<key name="MTCalendar" >
  <topic name="IMTCalendar" url="IMTCalendar.htm" />
</key>
<key name="MTConditionMetaData" >
  <topic name="MTConditionMetaData" url="MTConditionMetaData.htm" />
</key>
<key name="MTConditionSet" >
  <topic name="IMTConditionSet" url="IMTConditionSet.htm" />
</key>
<key name="MTConfig" >
  <topic name="MTConfig" url="MTConfig.htm" />
</key>
<key name="MTConfigAttribSet" >
  <topic name="MTConfigAttribSet" url="MTConfigAttribSet.htm" />
</key>
<key name="MTConfigProp" >
  <topic name="MTConfigProp" url="MTConfigProp.htm" />
</key>
<key name="MTConfigPropSet" >
  <topic name="MTConfigPropSet" url="MTConfigPropSet.htm" />
</key>
<key name="MTCounter" >
  <topic name="IMTCounter" url="IMTCounter.htm" />
</key>
<key name="MTCounterParameter" >
  <topic name="IMTCounterParameter" url="IMTCounterParameter.htm" />
</key>
<key name="MTCounterPropertyDefinition" >
  <topic name="MTCounterPropertyDefinition" url="MTCounterPropertyDefinition.htm" />
</key>
<key name="MTCounterType" >
  <topic name="IMTCounterType" url="IMTCounterType.htm" />
</key>
<key name="MTCreateAccount" >
  <topic name="MTCreateAccount" url="MTCreateAccount.htm" />
</key>
<key name="MTCreditCardAccount" >
  <topic name="MTCreditCardAccount" url="MTCreditCardAccount.htm" />
</key>
<key name="MTCreditCardType" >
  <topic name="MTCreditCardAccount#MTCreditCardType" url="MTCreditCardAccount.htm#MTCreditCardType" />
</key>
<key name="MTDecimalOps" >
  <topic name="MTDecimalOps" url="MTDecimalOps.htm" />
</key>
<key name="MTDiscount" >
  <topic name="MTDiscount" url="MTDiscount.htm" />
</key>
<key name="MTEmail" >
  <topic name="MTEmail" url="MTEmail.htm" />
</key>
<key name="MTEmailMessage" >
  <topic name="MTEmailMessage" url="MTEmailMessage.htm" />
</key>
<key name="MTEnumConfig" >
  <topic name="MTEnumConfig" url="MTEnumConfig.htm" />
</key>
<key name="MTEnumerator" >
  <topic name="MTEnumerator" url="MTEnumerator.htm" />
</key>
<key name="MTEnumeratorCollection" >
  <topic name="MTEnumeratorCollection" url="MTEnumeratorCollection.htm" />
</key>
<key name="MTEnumSpace" >
  <topic name="MTEnumSpace" url="MTEnumSpace.htm" />
</key>
<key name="MTEnumSpaceCollection" >
  <topic name="MTEnumSpaceCollection" url="MTEnumSpaceCollection.htm" />
</key>
<key name="MTEnumType" >
  <topic name="MTEnumType" url="MTEnumType.htm" />
</key>
<key name="MTEnumTypeCollection" >
  <topic name="MTEnumTypeCollection" url="MTEnumTypeCollection.htm" />
</key>
<key name="MTFilter" >
  <topic name="MTFilter" url="MTFilter.htm" />
</key>
<key name="MTFilterItem" >
  <topic name="IMTFilterItem" url="IMTFilterItem.htm" />
</key>
<key name="MTInMemRowset" >
  <topic name="MTInMemRowset" url="MTInMemRowset.htm" />
</key>
<key name="MTLDAPImpl" >
  <topic name="MTLDAP" url="MTLDAP.htm" />
</key>
<key name="MTLocaleConfig" >
  <topic name="MTLocaleConfig" url="MTLocaleConfig.htm" />
</key>
<key name="MTLocalizedCollection" >
  <topic name="MTLocalizedCollection" url="MTLocalizedCollection.htm" />
</key>
<key name="MTLocalizedEntry" >
  <topic name="MTLocalizedEntry" url="MTLocalizedEntry.htm" />
</key>
<key name="MTLog" >
  <topic name="MTLog" url="MTLog.htm" />
</key>
<key name="MTLogger" >
  <topic name="MTLogger" url="MTLogger.htm" />
</key>
<key name="MTNameID" >
  <topic name="MTNameID" url="MTNameID.htm" />
</key>
<key name="MTNonRecurringCharge" >
  <topic name="MTNonRecurringCharge" url="MTNonRecurringCharge.htm" />
</key>
<key name="MTParamTableDefinition" >
  <topic name="MTParamTableDefinition" url="MTParamTableDefinition.htm" />
</key>
<key name="MTPCAccount" >
  <topic name="MTPCAccount" url="MTPCAccount.htm" />
</key>
<key name="MTPCCycle" >
  <topic name="MTPCCycle" url="MTPCCycle.htm" />
</key>
<key name="MTPCTimeSpan" >
  <topic name="MTPCTimeSpan" url="MTPCTimeSpan.htm" />
</key>
<key name="MTPipeline" >
  <topic name="MTPipeline" url="MTPipeline.htm" />
</key>
<key name="MTPriceableItem" >
  <topic name="MTPriceableItem" url="MTPriceableItem.htm" />
</key>
<key name="MTPriceableItemType" >
  <topic name="MTPriceableItemType" url="MTPriceableItemType.htm" />
</key>
<key name="MTPriceList" >
  <topic name="MTPriceList" url="MTPriceList.htm" />
</key>
<key name="MTPriceListMapping" >
  <topic name="MTPriceListMapping" url="MTPriceListMapping.htm" />
</key>
<key name="MTProductCatalog" >
  <topic name="MTProductCatalog" url="MTProductCatalog.htm" />
</key>
<key name="MTProductCollection" >
  <topic name="MTProductCollection" url="MTProductCollection.htm" />
</key>
<key name="MTProductOffering" >
  <topic name="MTProductOffering" url="MTProductOffering.htm" />
</key>
<key name="MTProductPageMap" >
  <topic name="MTProductPageMap" url="MTProductPageMap.htm" />
</key>
<key name="MTProperties" >
  <topic name="MTProperties" url="MTProperties.htm" />
</key>
<key name="MTProperty" >
  <topic name="MTProperty" url="MTProperty.htm" />
</key>
<key name="MTPropertyMetaData" >
  <topic name="MTPropertyMetaData" url="MTPropertyMetaData.htm" />
</key>
<key name="MTPropertyMetaDataSet" >
  <topic name="MTPropertyMetaDataSet" url="MTPropertyMetaDataSet.htm" />
</key>
<key name="MTQueryAdapter" >
  <topic name="MTQueryAdapter" url="MTQueryAdapter.htm" />
</key>
<key name="MTRateSchedule" >
  <topic name="MTRateSchedule" url="MTRateSchedule.htm" />
</key>
<key name="MTRcd" >
  <topic name="MTRCD" url="MTRCD.htm" />
</key>
<key name="MTRcdFileList" >
  <topic name="MTRcdFileList" url="MTRcdFileList.htm" />
</key>
<key name="MTRecurringCharge" >
  <topic name="MTRecurringCharge" url="MTRecurringCharge.htm" />
</key>
<key name="MTRule" >
  <topic name="IMTRule" url="IMTRule.htm" />
</key>
<key name="MTRuleSet" >
  <topic name="IMTRuleSet" url="IMTRuleSet.htm" />
</key>
<key name="MTSession" >
  <topic name="MTSession" url="MTSession.htm" />
</key>
<key name="MTSessionError" >
  <topic name="MTSessionError" url="MTSessionError.htm" />
</key>
<key name="MTSessionFailures" >
  <topic name="MTSessionFailures" url="MTSessionFailures.htm" />
</key>
<key name="MTSessionProp" >
  <topic name="MTSessionProp" url="MTSessionProp.htm" />
</key>
<key name="MTSessionServer" >
  <topic name="MTSessionServer" url="MTSessionServer.htm" />
</key>
<key name="MTSessionSet" >
  <topic name="MTSessionSet" url="MTSessionSet.htm" />
</key>
<key name="MTSimpleCondition" >
  <topic name="IMTSimpleCondition" url="IMTSimpleCondition.htm" />
</key>
<key name="MTSiteCollection" >
  <topic name="MTSiteCollection" url="MTSiteCollection.htm" />
</key>
<key name="MTSQLRowset" >
  <topic name="MTSQLRowset" url="MTSQLRowset.htm" />
</key>
<key name="MTSubscription" >
  <topic name="MTSubscription" url="MTSubscription.htm" />
</key>
<key name="MTSystemContext" >
  <topic name="MTSystemContext" url="MTSystemContext.htm" />
</key>
<key name="MTTransaction" >
  <topic name="MTTransaction" url="MTTransaction.htm" />
</key>
<key name="MTUsageCharge" >
  <topic name="MTUsageCharge" url="MTUsageCharge.htm" />
</key>
<key name="MTXMLRowSet" >
  <topic name="MTXMLRowSet" url="MTXMLRowSet.htm" />
</key>
<key name="Overview" >
  <topic name="About API Help" url="Overview.htm" />
  <topic name="COM Object Overview" url="COMobjectsoverview.htm" />
</key>
<key name="SDK Metering Components" >
  <topic name="About the SDK Metering Components" url="About_the_SDK_Metering_Components.htm" />
</key>
<key name="Session" >
  <topic name="Session" url="Session.htm" />
</key>
<key name="Working with APIs" >
  <topic name="MT APIs" url="About_MT_APIs.htm" />
</key>

</indexdata>
